# Generated by Django 3.1.3 on 2021-01-26 00:06

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0086_auto_20210125_0028'),
    ]

    operations = [
        migrations.AlterField(
            model_name='cashtransfer',
            name='total_in_words',
            field=models.CharField(blank=True, help_text='In diesem Feld bitte bei Ein- und Auszahlungen den positiven Wert in Worten angeben.', max_length=255, verbose_name='Ein(Aus)zahlungsbetrag in Worten'),
        ),
        migrations.AlterField(
            model_name='cashtransfer',
            name='transfer_date',
            field=models.TextField(help_text="Gib bei einer Einzahlung die Daten der zugehörigen Auszahlungen an, bei einer Auszahlung das Datum des Events.\n            (Bei einer Einzahlung, die mit Auszahlungen am 06.03.2000 und am 12.03.2000 zusammenhängt, soll '06.03.2000, 12.03.2000' eingegeben werden.", max_length=27, verbose_name='Abschlags(Event)datum'),
        ),
    ]
